none
中文版2003server上不能安装WLK1.3 QFE001? RRS feed

  • 问题

  • 大家新年好!
    新年第一天就遇到问题,向大家请教:
    1、WLK 1.3 Client在Windows XP上不能安装?不知道有每人碰到?
    2、WLK 1.3的QFE001必须在英文版的2003 server上才能安装吗?我的中文版2003 server上提示系统语言不一致之类的错误,安装失败

    谢谢先!

    Abei
    2009年2月5日 2:24

答案